<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="acfa3d8a69d9567b49d47e63289128d4">
  <dict>
    <!--2020-03-28 10:58:58.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:58:58.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-24 10:07:19.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2020-03-28 10:58:58.000-->
    <string key="carrier_networkmode_gstyle">false</string>
    <!--2020-03-28 10:58:58.000-->
    <string key="carrier_volte_hd_icon_flag">00001010</string>
    <!--2020-03-28 10:58:58.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2020-03-28 10:58:58.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2020-03-28 10:58:58.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:58:58.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:58:58.000-->
    <int key="smsToMmsTextThreshold">2</int>
    <!--2020-03-28 10:58:58.000-->
    <string key="ssTypeUseCsOnly">13,14,15,16,17,18,19,21</string>
    <!--2020-03-28 10:58:58.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:58:58.000-->
    <string key="utParamsCfg">6:1,19:1</string>
    <!--2020-03-28 10:58:58.000-->
    <int key="utPreferOption">1</int>
    <!--2020-03-28 10:58:58.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
